Subject: Re: Oregon
From: "Rhonda R. Ames" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 14 Oct 2010 15:57:47 -0400

Mike,

I am leaving for the day.  I am attaching the "unapproved" version, ie. Dave hasn't reviewed it yet.

I will let you know if he has any other suggested changes.

Rhonda
  ----- Original Message ----- 
  From: Mike 
  To: Rhonda Ames 
  Sent: Thursday, October 14, 2010 2:05 PM
  Subject: Oregon

  Rhonda,
  I have still not received the Oregon memo & requirements.  Can you tell me when I can expect those?  I need to revise the current English version and create the Spanish version.  Need asap!
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]